Bug 215019 - no sound
no sound
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: sndconfig (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 11:59 EST by Ladan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 08:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ladan 2006-11-10 11:59:08 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No sound on my system. I reconfiguredmy soundcard again, but it did not work.
Expected results:


Additional info:sound card: STAC92xx Analog
Comment 1 Ladan 2006-11-10 12:02:16 EST
Hello,

There is no sound on my system. I reconfigured the soundcard again, but it did
not help. my sound card is STAC92xx Analog
Comment 2 Martin Stransky 2006-11-12 06:09:50 EST
Please check the latest drivers - http://people.redhat.com/stransky/alsa/

Note You need to log in before you can comment on or make changes to this bug.